<component name="libraryTable">
  <library name="Gradle: com.lxj:xpopup:2.0.6@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d79da72076ded3e9f716e1fea93baf91/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d79da72076ded3e9f716e1fea93baf91/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d79da72076ded3e9f716e1fea93baf91/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d79da72076ded3e9f716e1fea93baf91/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.lxj/xpopup/2.0.6/3991ae7a639389a31b71404468dec5b2809bb8c9/xpopup-2.0.6-sources.jar!/" />
    </SOURCES>
  </library>
</component>